.cq-calendar .photo img,
.cq-calendar img.photo {
	max-width: 100%;
}
.cq-calendar .red {
	color: red;
}

/* Browse */
.cq-calendar .nav {
	font-size: 2.5em;
	cursor: pointer;
}
.cq-calendar .ics-export {
	font-size: 80%;
	margin-top: -12px;
}
.cq-calendar .ics-export .icon {
	margin-right: 5px;
}
.cq-calendar .ics-export .icon .fa-calendar-o {
	font-size: 16px;
}
.cq-calendar .ics-export .icon .fa-rss {
	position: absolute;
	margin-left: -11px;
	margin-top: 6px;
	font-size: 9px;
}
.cq-calendar .filters ul {
	margin-bottom: 0;
}
.cq-calendar .filters .search .keyword {
	padding-right: 25px;
}
.cq-calendar .filters ul {
	text-align: center;
}
.cq-calendar .filters .view-filters {
	margin-top: 10px;
	display: none;
}
.cq-calendar .filters ul.views li {
	display: none;
	padding-top: 4px;
}
.cq-calendar .filters ul.views li:hover {
	opacity: 0.65;
}
.cq-calendar .filters ul.views li:first-child {
	padding-top: 0;
}
.cq-calendar .filters ul.views li.selected {
	display: inline-block;
	padding-top: 0;
}
.cq-calendar .filters ul.views.expanded li.selected {
	padding-top: 4px;
}
.cq-calendar .filters .cancel-search {
	position: absolute;
	color: #999;
	font-size: 1.0em;
	margin-left: -20px;
	margin-top: 10px;
	cursor: pointer;
}
@media only screen and (max-width : 480px) {
	.cq-calendar .filters .list-inline > li {
		width: 100%;
	 	margin-bottom: 6px;
	}
	.cq-calendar .filters .list-inline > li .btn {
		width: 100%;
	}
}
.cq-calendar .view-filters .flyout {
	-moz-user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	margin-bottom: 0;
	padding: 6px 12px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #fff;
	border-color: #ccc;
	color: #333;
	position: absolute;
	text-align: left;
	z-index: 999;
	display: none;
}
.cq-calendar .view-filters .cancel-flyout {
	color: #999;
	margin-left: -15px;
	margin-top: -12px;
	cursor: pointer;
}
.cq-calendar .view-filters .flyout .option {
	margin-bottom: 5px;
}
.cq-calendar .view-filters .flyout .cancel {
	margin: 10px 0;
}
.cq-calendar .month-view .event.cancelled {
	color: red !important;
}
.cq-calendar .month-view .calendar-grid {
	font-size: 0.7em;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.cq-calendar .month-view .week .day .event {
	margin-top: 5px;
}
.cq-calendar .featured-events {
	background: #F5F0E6;
	margin: 20px 0;
	padding: 12px 12px 0 12px;
	border-radius: 5px;
}
.cq-calendar .featured-events .post-link {
	font-size: 0.70em;
	text-transform: uppercase;
}
.cq-calendar .featured-events h4 {
	font-size: 0.9em;
	text-transform: uppercase;
	color: #666;
}
.cq-calendar .featured-events .margins {
	background: white;
	padding: 8px;
	border-radius: 5px;	
	font-size: 0.9em;
	margin-bottom: 12px;
}
.cq-calendar .featured-events .margins h3 {
	font-size: 1.1em;
}
.cq-calendar .featured-events .margins h3 a {
	color: black;
}
.cq-calendar .featured-events .photo img {
	max-height: 120px;
}
.cq-calendar .featured-events .photo {
	margin-bottom: 7px;
}
/*.cq-calendar .featured-events .photo-screen {
	height: 150px;
	margin-bottom: 10px;
	background-size: cover;
	background-position: center center;
	cursor: pointer;
}
.cq-calendar .featured-events .col-sm-6 .photo-screen {
	width: 50%;
	margin: auto;
}
.cq-calendar .featured-events .col-sm-12 .photo-screen {
	width: 25%;
	margin: auto;
}*/
.cq-calendar .featured-events .when {
	color: #666;
	font-size: 0.80em;
	font-weight: bold;
}
.cq-calendar .featured-events .lede {
	font-size: 0.85em;
}
.cq-calendar .month-view .day {
	float: left;
	width: 14.2857143%;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 4px 8px;
	min-height: 100px;
	background: #efefef;
	opacity: 0.65;
}
.cq-calendar .month-view .day.in-month {
	cursor: pointer;
}
.cq-calendar .month-view .day.now-or-later {
	background: white;
	opacity: 1.0;
}
.cq-calendar .month-view .day.today,
.cq-calendar .month-view .day.in-month:hover {
	background: #FFFFDD;
}
.cq-calendar .month-view .day .number {
	position: absolute;
	color: #aaa;
}
.cq-calendar .month-view .day .options {
	margin-top: 20px;
	text-align: center;
	font-size: 1.0em;
}
@media only screen and (max-width : 480px) {
	.cq-calendar .month-view .day .options {
		font-size: 9px;
	}
	.cq-calendar .month-view .day .event-text {
		display: none;
	}
}
.cq-calendar .day-popup {
	z-index: 9999;
}
.cq-calendar .day-popup .modal-dialog {
	min-width: 700px;
	width: 60%;
}
.cq-calendar .day-popup .modal-body {
	max-height: 600px;
	overflow: auto;
	font-size: 0.9em;
	line-height: 1.3;
}
.cq-calendar .day-popup .event {
	margin-top: 12px;
	padding-top: 12px;
	border-top: 1px solid #efefef;
}
.cq-calendar .day-popup .event:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
.cq-calendar .day-popup .photo {
	height: 120px;
	overflow: hidden;
	background-position: center center;
    background-size: cover;
    cursor: pointer;
}
.cq-calendar .day-popup .viewall {
	font-size: 1.0em;
	margin-right: 15px;
}
.cq-calendar .day-popup h3 {
	font-size: 1.4em;
	line-height: 1.4;
	margin: 0 0 7px 0;
	padding: 0;
}
.cq-calendar .day-popup .time {
	font-size: 90%;
	color: #999;
	margin: 0 0 7px 0;
}
.cq-calendar .list-view {
	margin-top: 25px;
}
.cq-calendar .list-view .event {
	margin-top: 12px;
	padding-top: 12px;
	border-top: 1px solid #efefef;
	line-height: 1.4;
	font-size: 0.9em;
}
.cq-calendar .list-view h5 {
	color: #999;
}
.cq-calendar .week-view .event {
	padding-top: 0;
	margin-top: 0;
	border-top: 0;
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #efefef;
}
.cq-calendar .list-view .event:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
.cq-calendar .list-view .photo {
	height: 120px;
	overflow: hidden;
	background-position: center center;
    background-size: cover;
    cursor: pointer;
}
.cq-calendar .list-view .viewall {
	font-size: 1.0em;
	margin-right: 15px;
}
.cq-calendar .list-view h3 {
	font-size: 1.4em;
	line-height: 1.4;
	margin: 0 0 7px 0;
	padding: 0;
}
.cq-calendar .list-view .time {
	font-size: 90%;
	color: #999;
	margin: 0 0 7px 0;
}
.cq-calendar .week-view .day {
	margin-bottom: 20px;
}
.cq-calendar .wall-view .wall-items {
	display: none;
}
.cq-calendar .wall-view .wall-item {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dedede;
	font-size: 0.9em;
	line-height: 1.4;
}
@media only screen and (min-width : 768px) {
	.cq-calendar .wall-view .wall-item {
		float: left;
		width: 31%;
		margin-right: 2%;
	}
}
.cq-calendar .wall-view .wall-item .photo {
	height: 250px;
	overflow: hidden;
	background-position: center center;
    background-size: cover;
    cursor: pointer;
    margin-bottom: 15px;
}
.cq-calendar .wall-view .wall-item h3 {
	margin: 0 0 7px 0;
	font-size: 1.75em;
}
.cq-calendar .wall-view .wall-item p {
	margin: 0 0 7px 0;
}
.cq-calendar .wall-view .wall-item .day {
	font-weight: bold;
	font-size: 80%;
}
.cq-calendar .wall-view .wall-item .time {
	color: #999;
	font-size: 80%;
}
.cq-calendar .wall-view .wall-item .more {
	font-size: 80%;
}
.cq-calendar .wall-view .wait-for-it {
	display: none;
	font-size: 4.0em;
	color: #ccc;
	margin: 20px auto;
}
.cq-calendar .wall-view .no-results {
	display: none;
	color: #aaa;
	font-size: 1.5em;
	margin: 20px auto;
	text-align: center;
	font-style: italic;
}
.cq-calendar .map-view .map-canvas {
	width: 100%;
	height: 600px;
}
.cq-calendar .filters .form-control {
	display: inline;
}

/* Post */
.cq-calendar-post {
	font-size: 0.9em;
	line-height: 1.6;
}
.cq-calendar-post .date-option label {
	font-weight: normal;
}
.cq-calendar-post .span-values,
.cq-calendar-post .weekday-list {
	display: none;
}
.cq-calendar-post .photo-tile,
.cq-calendar-post .logo-tile {
	margin-top: 10px;
}
.cq-calendar-post small.required {
	font-weight: normal;
	font-size: 75%;
	color: #aaa;
}
.cq-calendar-post section.process {
	border-top: 1px solid #efefef;
	padding-top: 30px;
	width: 60%;
	margin: 30px auto;
}

/* Widgets */
.cq-calendar-widget-300x450 {
	width: 298px;
	height: 448px;
	overflow: hidden;
	border: 1px solid #ccc;
	padding: 10px;
	line-height: 1.3;
	font-size: 0.8em;
}
.cq-calendar-widget-300x450 img {
	max-width: 100%;
	max-height: 50px;
}
.cq-calendar-widget-300x450 .masthead {
	text-align: center;
}
.cq-calendar-widget-300x450 .subhead {
	color: #999;
	text-transform: uppercase;
	font-size: 110%;
	padding: 6px 0 6px 0;
	margin-bottom: 6px;
	text-align: center;
	border-bottom: 1px solid #efefef;
}
.cq-calendar-widget-300x450 .date-time {
	color: #666;
	text-transform: uppercase;
	font-size: 90%;
	margin: 2px 0;
}
.cq-calendar-widget-300x450 .bottomlinks {
	position: absolute;
	margin-top: 348px;
	width: 298px;
	text-align: center;
}
.cq-calendar-widget-300x450 .content {
	max-height: 340px;
	overflow: hidden;
}
.cq-calendar-widget-300x450 .content .item {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #efefef;
}
.cq-calendar-widget-300x450 .content .photo {
	max-width: 25%;
	margin: 0 7px 3px 0;
}
.cq-calendar-widget-300x450 .content h1 {
	font-size: 1.2em;
	margin: 0 0 5px 0;
	padding: 0;
}
.cq-calendar-widget-300x450 .content h1 a {
	color: black;
}
.cq-calendar-widget-300x450 .viewmore {
	color: #999;
	text-transform: uppercase;
	font-size: 90%;
	margin: 3px 0;
}

/* Tile slug layout */
.list-view.tile-event-layout .calendar-tile-slug {
	float: left;
	margin: 0 10px 10px 0;
	position: relative;
}
.list-view.tile-event-layout .calendar-tile-slug a {
	color: black;
}
.list-view.tile-event-layout .top-screen {
	display: none;
}
.cq-calendar .cancel-flag {
	background: red;
	color: white;
	text-transform: uppercase;
	font-weight: 700;
	width: 100%;
	margin-bottom: 5px;
}
.calendar-tile-slug .cancel-flag {
	position: absolute;
}

/* Merged day display / date tiles */
.cq-calendar .date-tile {
	background: white;
	text-align: center;
	display: inline-block;
	text-transform: uppercase;
	font-size: 8px;
	color: #888;
	line-height: 1.0;
	padding: 5px;
	border: 1px solid #DDD;
}
.cq-calendar .date-tile .monthday {
	color: black;
	font-size: 18px;
	line-height: 1.0;
}
.cq-calendar.merge-days .default-layout {
	padding-left: 60px;
}
.cq-calendar.merge-days .default-layout .date-tile {
	position: absolute;
	margin-left: -60px;
	width: 40px;
}
.cq-calendar.merge-days .tile-layout .date-tile {
	position: absolute;
	margin-left: -5px;
	margin-top: -5px;
	width: 40px;
}

